body {
  font-family: Arial;
  background: #f5f5f5;
  padding: 20px;
}

h2 {
  text-align: center;
}

#calendar {
  max-width: 900px;
  margin: auto;
  background: white;
  padding: 20px;
  border-radius: 10px;
}

select {
  display: block;
  margin: 10px auto 20px;
  padding: 8px;
}